Subject: RE: Scenario C prerequisites (Re: Upcoming: further thoughts on w here from here)

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 23 Sep 2004 11:02:59 +0200

Let me repeat

The Scenario C document does NOT propose to incorporate the IETF !!!!!

It proposed to incorporate IASF (the IETF Administrative Support Foundation)
which is quite a different beast. We keep trying to make that clear,
but it seems we still fail to do so. Please DO read carefully what
the proposal is.

Bert

> -----Original Message-----
> From: Gene Gaines [mailto:[email-masked]]
> Sent: Wednesday, September 22, 2004 23:22
> To: Karl Auerbach
> Cc: Harald Tveit Alvestrand; [email-masked]; scott bradner
> Subject: Re: Scenario C prerequisites (Re: Upcoming: further 
> thoughts on
> where from here)
> 
> 
> Karl,
> 
> 2 cents.
> 
> Assuming IETF is going to set up a corporation and it is to be
> created in the United States, it appears to me there are strong
> reasons for incorporating as a non-profit, and further to obtain
> tax-exempt status as a 501(c)(3) organization.
> 
> It appears to me that IETF qualifies for this status easily as
> a technical, memberhhip organization, not operated for private
> benefit, engaged in creating and publishing information freely
> available without charge and in the public domain.
> 
> I spoke briefly with a U.S. Internal Revenue Service (IRS) expert
> who told me informally that IETF appears to qualify easily for
> non-profit, tax-exempt status.
> 
> If anyone is interested, I can provide several IRS rulings and
> Shephard-qualified court decisions for similar organizations.
> 
> The forms to make application are not burdensome, and can be
> completed by any competent lawyer (knowledgeable of non-profit
> law) and should be part of the process of setting up any IETF
> corporate entity.  I emphasize:  Setting up the IETF entity to
> properly qualify for non-profit and 501(c) tax-exempt status
> _must_ be considered at the time the corporate charter is set up.
> 
> Note that the IRS processing time for obtaining 501(c)(3) status
> currently is 120 days; this can be shortened by invoking special
> circumstances; the effective date will be retroactive to the
> date the entity filed for incorporation.  Despite all the folk
> tales, the U.S. IRS is not capricious in such cases, and a
> qualified lawyer can state with certainty whether the IETF does
> or does not qualify. I'm not a lawyer, but am sure the IETF does
> qualify.
> 
> Warning.  IETF people travel between countries to attend
> meetings.  Security and border restrictions are becoming
> increasingly restrictive in the U.S. and many other countries.
> 
> I suggest it is imperative that, if the IETF does incorporate,
> it obtain non-profit and I recommend tax-exempt status.  It is
> important -- critical -- the IETF attendees be seen as traveling
> to attend a technical meeting conducted by a non-profit
> organization.  Remember the trouble with U.S. people traveling to
> Korea for IETF 61?  (We obtained special papers from the Korean
> embassy in Washington by claiming the IETF to be part of ISOC,
> and ISOC has non-profit status.
> 
> It is generally true that visitors to a country for tourism or to
> attend non-profit technical meetings are subject to substantially
> less restrictions and less paperwork than those traveling for
> business purposes.
> 
> Further, it is so very important the IETF be transparent, and
> its financial dealings be open.  The annual filings required of
> U.S. non-profit tax-exempt organizations will provide much of
> that transparency.
> 
> Last question.  What impact will incorporation, either the
> entire IETF organization or only a headquarters activity, have
> on ISOC and the support it provides to the IETF?
> 
> ISOC is non-profit, 501(c)(3) tax-exempt, incorporated in the
> District of Columbia.
> 
> I suggest it would be a serious mistake for the IETF not to
> obtain the same status.
> 
> Gene Gaines
> [email-masked]
> Sterling, Virginia USA
> 
> On Wednesday, September 22, 2004, 12:37:36 PM, Karl wrote:
> 
> 
> > On Wed, 22 Sep 2004, Jeffrey Hutzelman wrote:
> 
> >> I think this and a number of other points made here gloss 
> over a key point of
> >> which some of the participants may not be aware.
> >>
> >> Under US law, there is a significant difference between 
> "not-for-profit" and
> >> "charitable nonprofit"....
> 
> > It might be useful to add more precision.
> 
> > In the US there are two levels from which laws affecting 
> corporations
> > arise, state and Federal.  Corporate structures are usually 
> created under
> > state law.
> 
> > Many states of the US have laws that allow "non-profit" or even
> > "charitable nonprofit".  Here in California, for example, there are
> > several forms of non-profit: public-benefit, charitable, 
> mutual benefit,
> > religious, medical, etc.
> 
> > And here in the US we have a lot of states - 50 of 'em - 
> each with its own
> > different corporations laws.
> 
> > At the federal level there is yet another mountain of law, 
> but we often
> > end up talking about tax exemptions under Title 26 Section 
> 501 of the US
> > code.  That part of the tax code covers a lot of territory 
> and is very
> > complicated and full of subtle distinctions that trigger significant
> > differences in treatment as well as imposing rather 
> different kinds of
> > limitations and obligations upon the entity that is seeking 
> or obtained
> > one or another of these exemptions.
> 
> > So, when talking about these things we can avoid a lot of 
> confusion if we
> > try to be precise about specific state level conceptions of 
> corporations
> > and non-profitness and federal level conceptions of federal 
> tax exemption
> > and the benefits, limitations, and obligations that come from each.
> 
> > I might add that one of the questions that ought to be 
> raised, and it is a
> > question that I'm certainly neither qualified to answer nor 
> will I even
> > attempt to answer, is whether the IETF ought to seek 
> Federal tax exempt
> > status at all.  Sometimes it may be better to simply file 
> the papers, pay
> > the tax money, and be free of many of the restrictions.
> 
> >  		--karl--
> 
> 
> 
> 
> > _______________________________________________
> > Ietf mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ietf
> 
> 
> -- 
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf